using Hopetry.Services;

namespace HeBianGu.App.Disk
{
    /// <summary>
    /// MainWindow.xaml 的交互逻辑
    /// </summary>
    public partial class ShellWindow
    {
        private readonly MinioService _minioService;

        public ShellWindow()
        {
            InitializeComponent();
        }
    }
}